<?php

	include("connect.php");

	$par3 = $_GET['coursemid'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select levelofstudy,cmduration from res_course_master where coursemid ='$par3'";
	//return;
	$result_mobile = mysqli_query($conn, $query_mobile);

	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$levelofstudy = $rtcc['levelofstudy'];
			$eve = "select levelofstudy from res_levelofstudy_master where losmid=$levelofstudy";
			$re = mysqli_query($conn, $eve);

			if(mysqli_num_rows($re) > 0)
			{
				 while($rt = mysqli_fetch_assoc($re))
				{
					$data = $rt['levelofstudy'];
				}
			}
			break;
		}
	}

	echo trim($data);
?>
